<style type="text/css">
	#current_msg textarea
	{
		resize: vertical;
		height: 100%;
		min-height: 290px;
	}

	.fl
	{
		float: left;
	}

	.label label,#current_msg input,#current_msg textarea
	{
		float: left;
		clear: both;
	}
	#current_msg input
	{
		text-align: center;
		width: 84%;
	}
	#current_msg input,#current_msg textarea
	{
		margin: 5px 0 5px 20px;
	
	}
	#current_msg textarea
	{
		padding: 10px;
		width: 80%;
		background: #F7F7F7;
	}
	.label label
	{
		margin: 11px 0;
	}
	.cx-popup-content
	{
		float: left;
	
	}
</style>
<div id="current_msg" class="fl form-common gray c-filter-form form">
	<fieldset style="width: 96%;">
		<div class="label fl">
			<label for="cur_penality">Penality &#8364;:</label>
			<label for="cur_reason_name" class="cur_reason_name" >Reason Name:</label>
			<label for="cur_date">Date:</label>
			<label for="cur_reason">Reason:</label>
		</div>
		<div class="inner fl">
			<input type="text" class="txt" disabled="disabled" id="cur_penality" value="" />
			<input type="text" class="txt cur_reason_name" disabled="disabled" id="cur_reason_name"  value="" />
			<input type="text" class="txt" disabled="disabled" id="cur_date" value="" />
			<textarea cols="55" class="txt" disabled="disabled" id="cur_reason"></textarea>
		</div>
		<input type="hidden" value="<?=isset($this->current)?$this->current:0?>" id="current_user" />
	</fieldset>
</div>

